Package com.sun.mail.imap

## Class LengthCounter

- java.lang.Object
- - com.sun.mail.imap.LengthCounter

    public static class LengthCounter
    extends Object

Count the number of bytes written to the stream. Also, save a copy of small messages to avoid having to process the data again.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`